@charset "euc-jp";

/*
===== CONTENTS ==========================================
	1: universal reset 
	2: body and base setting
		: general params
		: acronyms and abbreviations styles
	3: link setting

=========================================================*/


/*950
=========================================================
* 1: universal reset

=========================================================*/



/*
=========================================================
* 2: body and base setting

=========================================================*/

body {
	font-size: 12px;
	line-height: 150%;
	margin:0;
	padding:0;
}
* html body {
	font-size: 78%;
}
*:first-child+html body {
	font-size: 78%;
}


/* general params
--------------------*/
/*h1, h2, h3,*/ h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote {
	padding: 0px;
	display: block;
	margin: 0px;
	font-size:100%;
	font-weight: normal;
}

/*
=========================================================
* 3: link setting

=========================================================*/
a:link {
	color:#0000FE;
	text-decoration:underline;
}
a:visited {
	color:#800080;
	text-decoration:underline;
}
a:hover {
	color:#0000FF;
	text-decoration:none;
}



/*---------------------------------------------------------------
* header common style
----------------------------------------------------------------*/
/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	width: 950px;
	text-align: center;
	margin: 10px auto 10px;
}

* html div#grpheader {
	width: 950px;
	text-align: center;
	margin: 10px auto 10px;
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #555555;
	text-align: right;
}

div#grpheader div#toptagLine h1 {
	line-height: 1.1;
	color: #555555;
	text-align: right;
}

/* サイトID */
p#siteID {
	float: left;
	width: 300px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	text-align: left;
}

p#siteID img.serviceLogo {
	margin: 6px 15px 5px 5px;
}

p#siteID img.bnr {
	margin: 0 10px;
}


/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 5px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.4em;
	padding-left: 0.4em;
	border-right: 1px solid #000000;
	list-style-type: none;
}


dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight:bold;
}


dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li{
	font-weight: normal;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* 主なカテゴリ(サブメニューなし)
-----------------------------------------------*/
dl#sectionNav {
	clear: both;
	width: 950px;
	margin:0 auto;
	padding: 15px 0 4px 0;
	background: url("/img/tab_line.gif") repeat-x bottom;
}

* html dl#sectionNav {
	padding: 15px 0 4px 0;
}

*:first-child+html dl#sectionNav {
	padding: 15px 0 4px 0;
}

html>/* */body dl#sectionNav {
	padding: 15px 0 4px 0;
}

/* clearfix */
dl#sectionNav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0.1em;
}
dl#sectionNav { display: inline-block; }
/* Hides from Mac-IE \*/
* html dl#sectionNav { height: 1% }
dl#sectionNav { display: block; }
/* End hide from Mac-IE */

dl#sectionNav dt {
	display: none;
}

/* セクションメニュー */
dl#sectionNav dd.menuList {
	float: left;
}
dl#sectionNav dd.menuList ul {
	list-style: none;
}
/* ノーマル*/

dl#sectionNav dd.menuList ul li,
dl#sectionNav dd.menuList ul li span {
	background-image: url(/img/common/bg_header_tab.gif);
	background-repeat: no-repeat;
}


dl#sectionNav.newHeader dd.menuList ul li{
	background-image: url(/img/common/header_parts.gif);
	background-repeat: no-repeat;
}

dl#sectionNav dd.menuList ul li {
	float: left;
	margin-right: 2px;
	background-color: #fffcdd;
	background-position: 0 0;
}

dl#sectionNav.newHeader dd.menuList ul li {
	background-color: #bf0000;
}

dl#sectionNav dd.menuList ul li a {
	position: relative; /* for IE6 */
	cursor: pointer;
	display: block;
	color: #333333;
	text-decoration: none;
}

dl#sectionNav dd.menuList ul li a:hover {
	text-decoration: underline;
}
dl#sectionNav dd.menuList ul li span {
	display: block;
	padding: 0.4em 6px;
	background-position: 100% -70px;
	white-space: nowrap;
}
* html dl#sectionNav dd.menuList ul li span {/* for IE6 */
	display: inline-block;
	padding: 0.4em 5px;
	background-position: 100% -70px;
	white-space: nowrap;
}
*:first-child+html dl#sectionNav dd.menuList ul li span {/* for IE7 */
	padding: 0.4em 5px;
	display: inline-block;
}

/* アクティブタブ */
dl#sectionNav dd.menuList ul li.on {
	color: #ffffff;
	font-weight:bold;
	background-position: 0 -140px;
	border-bottom: 4px solid #FF6600;
}
dl#sectionNav dd.menuList ul li.on a {
	color: #ffffff;
	text-decoration: none;
}
dl#sectionNav dd.menuList ul li.on span {
	background-position: 100% -210px;
	font-weight: bold;
}
dl#sectionNav dd.menuList ul li.on strong {
	font-weight: normal;
}
/* その他のタブ */
dl#sectionNav dd.menuList ul li.other {
	background-position: 0 -280px;
}
dl#sectionNav dd.menuList ul li.other span {
	background-position: 100% -350px;
}

dl#sectionNav ul#actionBtn {
	float: right;
	width: 118px;
	height: 19px;
	margin: 3px 0px 0px 0px;
	list-style: none;
}

dl#sectionNav ul#actionBtn li.btn_twitter{
	margin-right:2px;
	padding:0;	
	width:28px;
	float:left;
}
dl#sectionNav ul#actionBtn li.btn_recommend{
	margin-right:2px;
	padding:0;	
	width:28px;
	float:left;
}
dl#sectionNav ul#actionBtn li.btn_blog{
	padding:0;	
	width:56px;
	float:left;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	float: right;
}
dl#sectionNav dd.expansionArea ul {
	list-style: none;
}
dl#sectionNav dd.expansionArea ul li {
	float: left;
	padding: 0.4em 0;
	padding-left: 0.5em;
}
dl#sectionNav dd.expansionArea ul li a {
	padding: 0 17px 1px 0;
	background: url(/img/common/icn_header_section_navi.gif) no-repeat right top;
	white-space: nowrap;
}



/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #ff6600; /* ←メニューの背景色を指定する */
}

dl#subSectionNav.newHeader {
	background-color: #bf0000; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクションエリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; 
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
	font-size: 82%;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

p#siteID img {
	vertical-align:middle;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}



/* 主なカテゴリ(サブメニューあり)
-----------------------------------------------*/
dl#sectionNav2 {
	clear: both;
	width: 100%;
	margin:0 auto;
	padding: 15px 0 0 0;
	background: url("/img/tab_line.gif") repeat-x bottom;
}

dl#sectionNav2.newHeader {
	background: url("/img/common/header_tab/tab_line_new.gif") repeat-x bottom;
}

/* clearfix */
dl#sectionNav2:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0.1em;
}
dl#sectionNav2 { display: inline-block; }
/* Hides from Mac-IE \*/
* html dl#sectionNav2 { height: 1% }
dl#sectionNav2 { display: block; }
/* End hide from Mac-IE */

dl#sectionNav2 dt {
	display: none;
}

/* セクションメニュー */
dl#sectionNav2 dd.menuList {
	float: left;
}
dl#sectionNav2 dd.menuList ul {
	list-style: none;
}
/* ノーマル*/

dl#sectionNav2 dd.menuList ul li,
dl#sectionNav2 dd.menuList ul li span {
	background-image: url(/img/common/bg_header_tab.gif);
	background-repeat: no-repeat;
}

dl#sectionNav2 dd.menuList ul li.on {
    background-position: 0 -140px;
    border-bottom: 4px solid #FF6600;
    color: #FFFFFF;
    font-weight: bold;
}

dl#sectionNav2.newHeader dd.menuList ul li {
	background-image: none;
	background-repeat: no-repeat;
	margin-bottom: 0;
    margin-top: 0;
    height: 29px;
}

dl#sectionNav2.newHeader dd.menuList ul li img {
	background-image: url(/img/common/header_tab/header_parts_02.gif);
	margin-bottom: 4px;
    margin-top: 3px;
}

dl#sectionNav2 dd.menuList ul li#tab_top img {
	background-position: 0 -30px;
}

dl#sectionNav2 dd.menuList ul li#tab_pizza img {
	background-position: 0 -84px;
}

dl#sectionNav2 dd.menuList ul li#tab_friedChicken img {
	background-position: 0 -138px;
}

dl#sectionNav2 dd.menuList ul li#tab_drink img {
	background-position: 0 -192px;
}

dl#sectionNav2 dd.menuList ul li#tab_sushi img {
	background-position: 0 -246px;
}

dl#sectionNav2 dd.menuList ul li#tab_lunch img {
	background-position: 0 -300px;
}

dl#sectionNav2 dd.menuList ul li#tab_chinese img {
	background-position: 0 -354px;
}

dl#sectionNav2 dd.menuList ul li#tab_curry img {
	background-position: 0 -408px;
}

dl#sectionNav2 dd.menuList ul li#tab_european img {
	background-position: 0 -462px;
}

dl#sectionNav2 dd.menuList ul li#tab_japanese img {
	background-position: 0 -516px;
}

dl#sectionNav2 dd.menuList ul li#tab_catering img {
	background-position: 0 -570px;
}

dl#sectionNav2 dd.menuList ul li#tab_other img {
	background-position: 0 -624px;
}
dl#sectionNav2 dd.menuList ul li#tab_hamburger img {
	background-position: 0 -678px;
}

dl#sectionNav2 dd.menuList ul li#tab_top.current img {
	background-position: 0 0;
}

dl#sectionNav2 dd.menuList ul li#tab_pizza.current img {
	background-position: 0 -54px;
}

dl#sectionNav2 dd.menuList ul li#tab_friedChicken.current img {
	background-position: 0 -108px;
}

dl#sectionNav2 dd.menuList ul li#tab_drink.current img {
	background-position: 0 -162px;
}

dl#sectionNav2 dd.menuList ul li#tab_sushi.current img {
	background-position: 0 -216px;
}

dl#sectionNav2 dd.menuList ul li#tab_lunch.current img {
	background-position: 0 -270px;
}

dl#sectionNav2 dd.menuList ul li#tab_chinese.current img {
	background-position: 0 -324px;
}

dl#sectionNav2 dd.menuList ul li#tab_curry.current img {
	background-position: 0 -378px;
}

dl#sectionNav2 dd.menuList ul li#tab_european.current img {
	background-position: 0 -432px;
}

dl#sectionNav2 dd.menuList ul li#tab_japanese.current img {
	background-position: 0 -486px;
}

dl#sectionNav2 dd.menuList ul li#tab_catering.current img {
	background-position: 0 -540px;
}

dl#sectionNav2 dd.menuList ul li#tab_other.current img {
	background-position: 0 -594px;
}
dl#sectionNav2 dd.menuList ul li#tab_hamburger.current img {
	background-position: 0 -648px;
}

dl#sectionNav2 dd.menuList ul li {
	float: left;
	margin-right: 2px;
	background-position: 0 0;
}
dl#sectionNav2 dd.menuList ul li a {
	position: relative; /* for IE6 */
	cursor: pointer;
	display: block;
	color: #333333;
	text-decoration: none;
}

dl#sectionNav2 dd.menuList ul li a:hover {
	text-decoration: underline;
}
dl#sectionNav2 dd.menuList ul li span {
	display: block;
	padding: 0.4em 6px;
	background-position: 100% -70px;
	white-space: nowrap;
}
* html dl#sectionNav2 dd.menuList ul li span {/* for IE6 */
	display: inline-block;
	padding: 0.4em 5px;
	background-position: 100% -70px;
	white-space: nowrap;
}
*:first-child+html dl#sectionNav2 dd.menuList ul li span {/* for IE7 */
	padding: 0.4em 5px;
	display: inline-block;
}

/* アクティブタブ */


dl#sectionNav2 dd.menuList ul li.current img {
	margin-bottom: 0;
    margin-top: 0;
}

dl#sectionNav2 dd.menuList ul li.on a {
	color: #ffffff;
	text-decoration: none;
}
dl#sectionNav2 dd.menuList ul li.on span {
	background-position: 100% -210px;
	font-weight: bold;
}
dl#sectionNav2 dd.menuList ul li.on strong {
	font-weight: normal;
}
/* その他のタブ */
dl#sectionNav2 dd.menuList ul li.other {
	background-position: 0 -280px;
}
dl#sectionNav2 dd.menuList ul li.other span {
	background-position: 100% -350px;
}

dl#sectionNav2 ul#actionBtn {
	float: right;
	width: 118px;
	height: 19px;
	margin: 3px 0px 0px 0px;
	list-style: none;
}

dl#sectionNav2 ul#actionBtn li.btn_twitter{
	margin-right:2px;
	padding:0;	
	width:28px;
	float:left;
}
dl#sectionNav2 ul#actionBtn li.btn_recommend{
	margin-right:2px;
	padding:0;	
	width:28px;
	float:left;
}
dl#sectionNav2 ul#actionBtn li.btn_blog{
	padding:0;	
	width:56px;
	float:left;
}

/* セクション拡張エリア */
dl#sectionNav2 dd.expansionArea {
	float: right;
}
dl#sectionNav2 dd.expansionArea ul {
	list-style: none;
}
dl#sectionNav2 dd.expansionArea ul li {
	float: left;
	padding: 0.4em 0;
	padding-left: 0.5em;
}
dl#sectionNav2 dd.expansionArea ul li a {
	padding: 0 17px 1px 0;
	background: url(/img/common/icn_header_section_navi.gif) no-repeat right top;
	white-space: nowrap;
}



/* サブセクションメニュー */
dl#subsectionNav2 {
	clear: both;
	position: relative;
	width: 950px;
	padding: 5px 0 7px;
	background-color: #ff6600; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subsectionNav2:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subsectionNav2 { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subsectionNav2 { height: 1%; }
	dl#subsectionNav2 { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subsectionNav2 dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
}

dl#subsectionNav2 dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subsectionNav2 dd.menuList ul li.last {
	border: none;
}

dl#subsectionNav2 dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subsectionNav2 dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクションエリア */
dl#subsectionNav2 dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; 
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subsectionNav2 dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
	font-size: 82%;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav2 dt,
dl#subsectionNav2 dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav2 img,
dl#subsectionNav2 img {
	border: none;
}

p#siteID img {
	vertical-align:middle;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}


/*---------------------------------------------------------------
* footer common style
----------------------------------------------------------------*/
div#footerbanaff {
	width:728px;
	margin: 0 auto;
	text-align:center;
}

* html div#footerbanaff {
	margin: 0 auto;
	text-align:center;
}

div#footerbanaff img {
	margin:0;
	padding:0;
	border:0;
	text-align:center;
}

div#footerbanaff p.title {
	background-color:#663333;
	color:#FFFFFF;
	font-size:120%;
	font-weight:bold;
	margin:0 auto;
	padding:4px;
	position:relative;
	text-align:center;
	width:720px;
}

* html div#footerbanaff p.title {/* for IE6 */
	width:728px;
	margin-top:-5px;
	padding:0;
}

*:first-child+html div#footerbanaff p.title {
	margin-top:-3px;
}

div#footerbanaff2 {
	text-align:center;
	margin-right: 10px;
	margin-left: 10px;
}


dl#deliveryNav dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

p#ecoto {
	text-align:right;
	border-bottom:1px solid #666666;
	padding:10px 0;
}
div#footer {
	width:950px;
	margin:0 auto;
	text-align:center;
}

* html div#footer {
	width:950px;
	margin:0 auto;
	text-align:center;
}

dl#deliveryNav ul {
	text-align:center;
}

div#footerLink li.last {
	padding-right:0;
	margin-right:0;
	border:none;
}

dl#deliveryNav {
	border-bottom:1px solid #666666;
	padding-bottom:10px;
}

dl#deliveryNav dd {
	text-align:center;
	margin-top:10px;
}

dl#deliveryNav li,
div#footerLink li {
	display:inline;
	padding-right: 0.4em;
	padding-left: 0.4em;
	border-right:1px #adadad solid;
}


div#footerLink {
	background:#f4f4f4;
	border-bottom:1px solid #666666;
	padding-bottom:10px;
	margin-bottom:10px;
}

div#footerLink a:link {
	color:#666699;
}

div#footerLink dl {
	padding-top:10px;
}
div#footerLink dt{
	color:#bf0000;
	font-weight:bold;
	font-size: 82%;
}

p#disclaim,
p#copyright {
	text-align:center;
}
/*---------------------------------------------------------------
*  #bookmarklet #breadcrumb
----------------------------------------------------------------*/
div#bookmarklet {
	margin:0 auto;
	padding:0;
	width:950px;
	font-size:100%;
}
/*  clearFix  */
div#bookmarklet:after { /* for modern browser */
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}


div#bookmarklet ul#breadcrumb {
	float: left;
	list-style: none;
	}
div#bookmarklet ul#breadcrumb li{
	float: left;
	padding: 0 10px 0 20px;
	background: url(/img/arrow_14x10.gif) no-repeat 0 4px;
}

div#bookmarklet div.btnOrder {
	float:right;
}

div#bookmarklet div.btnOrder ul.actionMenu {
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
div#bookmarklet div.btnOrder ul.actionMenu li {
	float:left;
	margin-right:2px;
}

div#bookmarklet div.btnOrder ul.actionMenu li img{
	border: none;
}

div#bookmarklet div.socialArea {
	float:right;
}

div#bookmarklet div.socialArea ul {
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
div#bookmarklet div.socialArea ul li {
	float:left;
	margin-right:2px;
}
div#bookmarklet div.socialArea ul li.twitterWrap {
	width:100px;
	overflow:hidden;
}
div#bookmarklet div.socialArea ul li img{
	border: none;
}

/*---------------------------------------------------------------
*  /#bookmarklet #breadcrumb
----------------------------------------------------------------*/
/*---------------------------------------------------------------
*  div#sectionNav2 div.btnOrder ul.actionBtn
----------------------------------------------------------------*/
dl#sectionNav div.btnOrder,
dl#sectionNav2 div.btnOrder {
	overflow: hidden;	/* clearfix */
	zoom:1;	/* clearfix */
}
dl#sectionNav div.btnOrder ul.actionBtn,
dl#sectionNav2 div.btnOrder ul.actionBtn {
	float: right;
	height: 19px;
	margin: 3px 0px 0px 0px;
	list-style: none;
}
dl#sectionNav div.btnOrder ul.actionBtn li,
dl#sectionNav2 div.btnOrder ul.actionBtn li {
	float:left;
	margin-right:2px;
	padding:0;
}
/*---------------------------------------------------------------
*  /div#sectionNav2 div.btnOrder ul.actionBtn
----------------------------------------------------------------*/